漏洞详情: CVE-2006-0210

漏洞标题
NVD 暂无描述信息
来源:NVD
Interspire TrackPoint NX Index.PHP跨站脚本攻击漏洞
来源:CNNVD
漏洞描述
Cross-site scripting (XSS) vulnerability in index.php in Interspire TrackPoint NX before 0.1 allows remote attackers to inject arbitrary web script or HTML via the username parameter when using the Login page.
来源:NVD
Interspire TrackPoint NX 0.1之前版本的index.php中存在跨站脚本攻击(XSS)漏洞,远程攻击者可以在使用登录页面时通过用户名参数注入任意Web脚本或HTML。
来源:CNNVD
在Interspire TrackPoint NX 0.1之前,index.php 中的跨站脚本(XSS)漏洞允许远程攻击者通过用户名参数 inject 任意的网页脚本或 HTML。
来源:神龙机器人
漏洞评分(CVSS)
NVD 暂无评分
来源:NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:R/S:C/C:L/I:L/A:N
来源:神龙机器人, 准确率:N/A
漏洞类别
NVD 暂无漏洞类别信息
来源:NVD
跨站脚本
来源:CNNVD
相关链接